body {
	background-color: black;
	color: #E7DCB3;
	font-family: "sans-serif";
	margin:auto;
	max-width:1366px;
}

.rockwell_font {
        font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
}

a {
	color:#CEA150;
}
 a:hover {
	color: #F1D466;
}

img {
	margin: 0.5em;
}

#wrapper {
	width: 70%;
	margin: 1.5em auto;
}
#title {
	margin: 1.5em auto;
	text-align: center;
}
#title span {
	padding-left:2.5em;
	padding-right:2.5em;
	position:relative;
	top:-0.5em;
	font-weight: normal;
	font-variant: small-caps;
}
#title img {
	width: 46px;
	margin: 0;
}
#menu {
	float:right;
	font-size:1em;
	left:1em;
	margin-bottom:1em;
	margin-right:0;
	position:relative;
	text-align:center;
}
#menu li {
	display:block;
	float:left;
	margin-right:1em;
	border-right: 1px solid white;
	padding-right: 1em;
}
#menu a {
	color:#E0CE8B;
	text-decoration:none;
}
#menu a:hover {
	color: #F1D466;
}
#content {
	text-align: center;
	clear: both;
	
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding-bottom: 2em;
	padding-top: 2em;
}

#content img {
	padding: 9px;
	border: 3px solid rgb( 231, 220, 179 );
}

.clear {
	clear: both;
}

.skullimage {
	background-image:url("res/skull.png");
	width: 46px;
	height: 46px;
}
